#nav li {
  display:inline-block;
}

#nav #tn1 a,
#nav #tn2 a,
#nav #tn3 a,
#nav #tn4 a,
#nav #tn5 a,
#nav #tn6 a{
  width: 155px;
  background-position: left;
}
#nav #tn1 a:hover,
#nav #tn2 a:hover,
#nav #tn3 a:hover,
#nav #tn4 a:hover,
#nav #tn5 a:hover,
#nav #tn6 a:hover{
  background-position: left;
}
